org.apache.catalina.ssi

## Class SSIStopProcessingException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - org.apache.catalina.ssi.SSIStopProcessingException

All Implemented Interfaces:
  Serializable

    public class SSIStopProcessingException
    extends Exception

Exception used to tell SSIProcessor that it should stop processing SSI commands. This is used to mimic the Apache behavior in #set with invalid attributes.

Author:
  Paul Speed, Dan Sandberg
See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`SSIStopProcessingException()`

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### SSIStopProcessingException

    public SSIStopProcessingException()